MediaWiki:Timeless.css: Difference between revisions

From Mamiya Wiki
mNo edit summary
mNo edit summary
Line 14: Line 14:


#p-logo-text a {
#p-logo-text a {
color: #fff;
color: #26974D;
font-family: 'Arvo', sans-serif;
font-family: 'Arvo', sans-serif;
text-transform: uppercase;
text-transform: uppercase;
font-weight: 700;
font-weight: 400;
}
}



Revision as of 16:57, 11 June 2023

/* All CSS here will be loaded for users of the Timeless skin */
/* General */
body {
	line-height: 1.6;
	background: #000;
}
table {
	border-collapse: separate;
	border-spacing: 2px
}
#mw-body h2 { overflow-y: hidden; }
#mw-body div.floatright, table.floatright { margin: 0 0 .5em .5em; }
#mw-body div.floatleft,table.floatleft { margin: 0 .5em .5em 0; }

#p-logo-text a {
	color: #26974D;
	font-family: 'Arvo', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
}

/* Navigation */
#mw-site-navigation .mw-portlet h3 {
	text-transform: uppercase;
	font-family: 'Arvo', sans-serif;
	font-weight: 700;
}
#mw-site-navigation .mw-portlet h3::before {
	content: '🌖';
	color: #fff;
}